VirtualBox

Ticket #9685 (new enhancement)

Opened 3 years ago

Last modified 20 months ago

yum repo needs a "VirtualBox-latest" metapackage

Reported by: fudgeboy Owned by:
Priority: major Component: installer
Version: VirtualBox 4.1.4 Keywords: yum repository versioning
Cc: Guest type: other
Host type: Linux

Description

Could we please have a "VirtualBox-latest" metapackage that simply tracks the most recent VirtualBox version?

It is annoying that I have to keep checking whether a new major version has been released. At the moment I have package "VirtualBox-4.1" installed, but when 4.2 is released it will be as a separate package: "VirtualBox-4.2". So yum won't update it for me, because it won't see it as the same package.

The way round this is to have a metapackage called "VirtualBox-latest" that pulls in the most recent version. That way, anyone wanting a specific version could just install VirtualBox-4.1 or whatever, and anyone wanting to stay up to date could install VirtualBox-latest and be assured of updates whenever they come along.

Change History

comment:1 Changed 20 months ago by hoeferbe

I, too, would like to see a VirtualBox-latest metapackage.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use